div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {
    width: 100%;
    padding-bottom: 0.4em;
}
div.mf-name input, div.mf-email input {
    width: 100%;
}
div.mf-message textarea {
    width: 100%;
}
span.mf-req {
    color: red;
}
div.mf-ok-text {
    color: green;
    font-weight: bold;
    padding-bottom: 1em;
}
div.mf-work input{
    width: 0;
    padding: 0;
    margin: 0;
}
.mf-work-radio {
    display: flex;
    margin-top: 15px;
    margin-bottom: 40px;
}
.mf-work-radio > div {
    margin-bottom: 0;
}
.mf-work-radio > div:not(:last-child) {
    margin-right: 20px;
}
.mfeedback.mfeedback-for-webinar{
    padding: 60px 0;
}
.mfeedback.mfeedback-for-webinar .title-form{
    font-family: "Arial Black", Gadget;
    text-align: center;
    font-size: clamp(20px, 4vw, 24px);
    font-weight: 600;
    line-height: 140%;
    padding: 0 0 16px 0;
}
.mfeedback.mfeedback-for-webinar .description-form,
.mfeedback.mfeedback-for-webinar .description-form b{
    font-family: "Arial", Gadget;
    text-align: center;
    font-size: clamp(16px, 3vw, 18px);
    line-height: 134%;
    font-weight: 400;
    padding: 0 0 14px 0;
    max-width: 90%;
    margin: 0 auto;
}
.mfeedback.mfeedback-for-webinar .description-form b{
    font-weight: 600;
    max-width: 100%;
    padding: 0;
}
.mfeedback.mfeedback-for-webinar .form-container{
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
}
.mfeedback.mfeedback-for-webinar input, .mfeedback textarea{
    background: transparent;
    border: 1px solid #000;
}

@media all and (max-width: 1000px) {
    .mfeedback.mfeedback-for-webinar .description-form br{
        display: none;
    }
}